Upstream information

CVE-2007-0456 at MITRE

Description

Unspecified vulnerability in the LLT dissector in Wireshark (formerly Ethereal) 0.99.3 and 0.99.4 allows remote attackers to cause a denial of service (application crash) via unspecified vectors.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4.3
Vector AV:N/AC:M/Au:N/C:N/I:N/A:P
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact None
Integrity Impact None
Availability Impact Partial
SUSE Bugzilla entry: 237246 [RESOLVED / FIXED]

No SUSE Security Announcements cross referenced.

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Server 11 SP1
  • wireshark >= 1.0.5-1.34.1
Patchnames:
SUSE Linux Enterprise Server 11 SP1 GA wireshark
SUSE Linux Enterprise Server 11 SP2
  • wireshark >= 1.4.10-0.2.1
Patchnames:
SUSE Linux Enterprise Server 11 SP2 GA wireshark
SUSE Linux Enterprise Server 11 SP3
  • wireshark >= 1.8.6-0.2.1
Patchnames:
SUSE Linux Enterprise Server 11 SP3 GA wireshark
SUSE Linux Enterprise Server 11 SP4
  • wireshark >= 1.10.13-0.2.1
Patchnames:
SUSE Linux Enterprise Server 11 SP4 GA wireshark
SUSE Linux Enterprise Software Development Kit 11 SP4
  • wireshark >= 1.10.13-0.2.1
  • wireshark-devel >= 1.10.13-0.2.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 11 SP4 GA wireshark